@charset "utf-8";


.ja { margin-bottom: 100px; padding-bottom: 80px; border-bottom: dashed 1px #ccc;}
.ja .txt{ width: 65%; float: left;}
.ja .insta{ width: 30%; float: right;}
.ja h2 { margin-bottom: 20px; padding: 5px; background: #eee; text-align: center;}
.ja h3 { margin-bottom: -20px; font-weight: 100;}
.ja h3 span{ display: block; font-size: 24px;}
.ja .txt p{}
.ja .txt p.note{ margin-bottom: 20px; font-size: 14px; text-align: right;}

.interview1{ margin-bottom: 100px; padding-bottom: 80px; border-bottom: dashed 1px #ccc;}
/*	css of 生産者の声	*/
.kv-interview { width: 100%; max-width: 700px; margin: 0 auto 40px; font-weight: 100; text-align: center;}
.kv-interview span{ display: block; font-size: 30px;}
.kv-interview img{ width: 100%;}
.interviewLead { width: 92%; max-width: 900px; margin: 0 auto 80px;}
.interviewLead p{ line-height: 1.8; letter-spacing: 0.125rem;}
.interviewLead p.note { font-size: 13px;}
.interviewBloc ul { border-top: dotted 1px #6d460b;}
.interviewBloc li { border-bottom: dotted 1px #6d460b;}
.interviewBloc li:last-child{ border-bottom: none;}
.interviewBloc li img.fR{ margin: 0 0 20px 20px;}
.interviewBloc li img.imgC{ display: block; margin: 0 auto;}
.interviewBloc li dt,
.interviewBloc li dd{ position: relative; padding: 20px; padding-left: 80px;
 font-size: 0.85rem; line-height: 1.8; letter-spacing: 0.125rem;
}
.interviewBloc li dt{ border-bottom: dotted 1px #eee; background: #fafafa; font-size: 16px;}
.interviewBloc li dd{ font-size: 15px;}

.interviewBloc li dt span.en,
.interviewBloc li dd span.en{ font-size: 30px; position: absolute; left: 30px;}
.interviewBloc li dt span.en{ top:  0px;}
.interviewBloc li dd span.en{ top: 10px;}
.interviewBloc li dd a{ color: #ed0000;}
.interviewBloc li dd a:hover{ text-decoration: underline;}
@media (max-width: 768px) {

	.ja h3 { margin-bottom: 5px;}

	.interviewBloc li img { width: auto; max-width: 100%;}
	.interviewBloc li img.fR{ float: none; display: block; margin: 0 auto 15px;}
	.interviewBloc li dt,
	.interviewBloc li dd{ padding: 15px; padding-left: 40px;}
	.interviewBloc li dt span.en,
	.interviewBloc li dd span.en{ font-size: 24px; left: 8px;}

	.ja .txt{ width: 100%; float: none; margin: 0 auto 30px;}
	.ja .insta{ width: 100%; max-width: 300px; float: none; margin: 0 auto;}

}


